name: stable
category: openttd
version: 0.3.3
date: 2004-07-14T04:00:00-00:00
base: openttd-0.3.3-
files:
- id: openttd-0.3.3-1mdk.i586.rpm
  size: 698634
  md5sum: 19c6f8c1e2225f56469bef8b39384fdf
  sha1sum: 3b37ae65b2b67bb677a3108f68e460430749a5a3
  sha256sum: 8e5971a255e0f38782a51a049348632f372cc0ac551ceee65bdee9c3297d3cab
- id: openttd-0.3.3-beos.zip
  size: 1291944
  md5sum: 7bd6770ed5b1895f72859db58290488f
  sha1sum: df34b234db3d2461a4b8936bd8eb450a0bde4d16
  sha256sum: 2db3f1f7681b4d5805636df6e66505cf260790ccd6ac918760f0d938677b1b63
- id: openttd-0.3.3-macosx-universal.dmg
  size: 1155442
  md5sum: ac9e876bcc429fe4b86a87ef40dda614
  sha1sum: 14cd304d19e2bfe9f1d002529b0c60b002d7434f
  sha256sum: 635de7d4141af66de3f40c8550f6a1674c56ada9cf009907495805a87476598b
- id: openttd-0.3.3-morphos.lha
  size: 1010040
  md5sum: 653a1ee3e37db605cce86d0c65155b28
  sha1sum: efd555c49f2d6f91f48ccf23f4add4eba5eea8b7
  sha256sum: 7a09b59cdbf515ddcf28f6134d315551bf8bfdfa99700792dd1b861333f545b7
- id: openttd-0.3.3-windows-win32.exe
  size: 825351
  md5sum: 52cf26cf7fafadb05dc2d21454822697
  sha1sum: 3fac7ef5c6586baa00a73aa70a57f96b9622d5ec
  sha256sum: a0984567c1100d19b09067ef786ddf66f97db919c0adc897319da6e234c86be1
- id: openttd-0.3.3-windows-win32.zip
  size: 740193
  md5sum: beeee046286d6120c3538ffbb5a23fd1
  sha1sum: f5b911560ff25956cddec672cc78ace34f6e5389
  sha256sum: cb0c9924a4b41c80a0db7c1d791d78e6885e78c831507d473301ae83257256f7
dev_files:
- id: openttd-0.3.3-source.tar.bz2
  size: 1075443
  md5sum: 141064174eb9dea3435c273012bc8882
  sha1sum: c88757d3da77c83c8af5fe3ec776ae40aecec691
  sha256sum: fe9f2658a005752167f714ea766e4fb82abccca0fedf44d25b931c656c5f094a
